aboutsummaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorArsenShnurkov <Arsen.Shnurkov@gmail.com>2015-08-04 19:02:11 +0000
committerArsenShnurkov <Arsen.Shnurkov@gmail.com>2015-08-04 19:02:11 +0000
commit6cac2f883ecae94467f0a83909f818586156bf3e (patch)
tree4c3d992bf57f7bf1450be74233139d6e8d6c31bd /eclass/gtk-sharp-module.eclass
parentbump mono (diff)
downloaddotnet-6cac2f883ecae94467f0a83909f818586156bf3e.tar.gz
dotnet-6cac2f883ecae94467f0a83909f818586156bf3e.tar.bz2
dotnet-6cac2f883ecae94467f0a83909f818586156bf3e.zip
brainless replace
Diffstat (limited to 'eclass/gtk-sharp-module.eclass')
-rw-r--r--eclass/gtk-sharp-module.eclass4
1 files changed, 2 insertions, 2 deletions
diff --git a/eclass/gtk-sharp-module.eclass b/eclass/gtk-sharp-module.eclass
index 8c2831f..0eb4bed 100644
--- a/eclass/gtk-sharp-module.eclass
+++ b/eclass/gtk-sharp-module.eclass
@@ -535,13 +535,13 @@ gtk-sharp-module_src_configure() {
# @FUNCTION: gtk-sharp-module_src_compile
# @DESCRIPTION:
# Calls emake in the subdir of the module.
-# Sets CSC=/usr/bin/gmcs. Deletes top_srcdir Makefiles to prevent recursing in
+# Sets CSC=/usr/bin/mcs. Deletes top_srcdir Makefiles to prevent recursing in
# case we missed some dll references.
# Is exported.
gtk-sharp-module_src_compile() {
rm -f "${S}"/Makefile* &> /dev/null
cd "${S}/${GTK_SHARP_MODULE_DIR}"
- emake CSC=/usr/bin/gmcs || die "emake failed"
+ emake CSC=/usr/bin/mcs || die "emake failed"
}
# @FUNCTION: gtk-sharp-module_src_install